Installing npm module help please

okay, already fixed the error by using this